/*
Default style for WP-PageNavi plugin

http://wordpress.org/extend/plugins/wp-pagenavi/
*/

.wp-pagenavi {
	clear: both;
	overflow: hidden;
	margin: 0px 0px 18px -2px;
}

.wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none;
	border: 1px solid #7e9bc0;
	padding: 3px 5px;
	margin: 2px;
	float: left;
	display: block;
}

.wp-pagenavi a:hover, .wp-pagenavi span.current {
	border-color: #09487d;
}

.wp-pagenavi span.current {
	font-weight: bold;
	color: #09487d;
}
.wp-pagenavi a {
	color: #950227;
}
